#ifndef Delay_h
#define Delay_h

#include <Arduino.h>
#include <time.h>
#include <stdio.h>

class Delay
{
private:
    time_t start = 0, end = 0;
    float cost = 0;
    bool flag = false;
    bool EN;

public:
    Delay();
    ~Delay();
    bool Start(bool IN, int PT);
};

#endif
